﻿/* Gin kit */

.gin-title {
    font-family: Quicksand, Source Sans Pro, sans-serif;
    font-style: normal;
    font-weight: 900;
    font-size: 20px;
    line-height: 26px;
    text-transform: none;
    color: #393939;
}

@media (min-width: 1024px) {
    .gin-title {
        font-size: 24px;
        line-height: 30px;
    }
}
